uuid: cce291e5-2c7c-41d7-93c8-7a539a6c90de
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.autoridades.body
    - field.field.node.autoridades.field_adjuntos
    - field.field.node.autoridades.field_cargo
    - field.field.node.autoridades.field_copete
    - field.field.node.autoridades.field_correo_electronico
    - field.field.node.autoridades.field_imagen_destacada
    - field.field.node.autoridades.field_telefono
    - node.type.autoridades
  module:
    - bootstrap_layout_builder
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'bootstrap_layout_builder:blb_col_1'
        layout_settings:
          label: ''
          container_wrapper_classes: ''
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: null
              background_color:
                class: null
              background_media:
                image:
                  media_id: null
                video:
                  media_id: null
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              text_color:
                class: null
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: _none
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: _none
              margin_right:
                class: _none
              margin_bottom:
                class: _none
              border:
                border_style:
                  class: null
                border_width:
                  class: _none
                border_color:
                  class: null
                rounded_corners:
                  class: _none
                border_left_style:
                  class: null
                border_left_width:
                  class: _none
                border_left_color:
                  class: null
                border_top_style:
                  class: null
                border_top_width:
                  class: _none
                border_top_color:
                  class: null
                border_right_style:
                  class: null
                border_right_width:
                  class: _none
                border_right_color:
                  class: null
                border_bottom_style:
                  class: null
                border_bottom_width:
                  class: _none
                border_bottom_color:
                  class: null
                rounded_corner_top_left:
                  class: _none
                rounded_corner_top_right:
                  class: _none
                rounded_corner_bottom_left:
                  class: _none
                rounded_corner_bottom_right:
                  class: _none
              scroll_effects:
                class: null
              text_alignment:
                class: null
              box_shadow:
                class: null
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: w-100
          section_classes: ''
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
          regions_attributes:
            blb_region_col_1: null
          breakpoints: {  }
          layout_regions_classes: {  }
          remove_gutters: '0'
          context_mapping: {  }
        components:
          5d8d7d82-f755-48ff-ad63-1233a470c216:
            uuid: 5d8d7d82-f755-48ff-ad63-1233a470c216
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:autoridades:title'
              label: Título
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: null
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  border:
                    border_style:
                      class: null
                    border_width:
                      class: _none
                    border_color:
                      class: null
                    rounded_corners:
                      class: _none
                    border_left_style:
                      class: null
                    border_left_width:
                      class: _none
                    border_left_color:
                      class: null
                    border_top_style:
                      class: null
                    border_top_width:
                      class: _none
                    border_top_color:
                      class: null
                    border_right_style:
                      class: null
                    border_right_width:
                      class: _none
                    border_right_color:
                      class: null
                    border_bottom_style:
                      class: null
                    border_bottom_width:
                      class: _none
                    border_bottom_color:
                      class: null
                    rounded_corner_top_left:
                      class: _none
                    rounded_corner_top_right:
                      class: _none
                    rounded_corner_bottom_left:
                      class: _none
                    rounded_corner_bottom_right:
                      class: _none
                  box_shadow:
                    class: null
                  scroll_effects:
                    class: null
          af4dc250-d73f-4497-827a-5b0ecb5ba23d:
            uuid: af4dc250-d73f-4497-827a-5b0ecb5ba23d
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:autoridades:field_cargo'
              label: Cargo
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: null
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  border:
                    border_style:
                      class: null
                    border_width:
                      class: _none
                    border_color:
                      class: null
                    rounded_corners:
                      class: _none
                    border_left_style:
                      class: null
                    border_left_width:
                      class: _none
                    border_left_color:
                      class: null
                    border_top_style:
                      class: null
                    border_top_width:
                      class: _none
                    border_top_color:
                      class: null
                    border_right_style:
                      class: null
                    border_right_width:
                      class: _none
                    border_right_color:
                      class: null
                    border_bottom_style:
                      class: null
                    border_bottom_width:
                      class: _none
                    border_bottom_color:
                      class: null
                    rounded_corner_top_left:
                      class: _none
                    rounded_corner_top_right:
                      class: _none
                    rounded_corner_bottom_left:
                      class: _none
                    rounded_corner_bottom_right:
                      class: _none
                  box_shadow:
                    class: null
                  scroll_effects:
                    class: null
          bd3343e4-db09-459f-8d7d-5237632c52c3:
            uuid: bd3343e4-db09-459f-8d7d-5237632c52c3
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:autoridades:field_imagen_destacada'
              label: 'Imagen destacada'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: escala_y_recorte_500x500
                third_party_settings: {  }
            weight: 0
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: null
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  border:
                    border_style:
                      class: null
                    border_width:
                      class: _none
                    border_color:
                      class: null
                    rounded_corners:
                      class: _none
                    border_left_style:
                      class: null
                    border_left_width:
                      class: _none
                    border_left_color:
                      class: null
                    border_top_style:
                      class: null
                    border_top_width:
                      class: _none
                    border_top_color:
                      class: null
                    border_right_style:
                      class: null
                    border_right_width:
                      class: _none
                    border_right_color:
                      class: null
                    border_bottom_style:
                      class: null
                    border_bottom_width:
                      class: _none
                    border_bottom_color:
                      class: null
                    rounded_corner_top_left:
                      class: _none
                    rounded_corner_top_right:
                      class: _none
                    rounded_corner_bottom_left:
                      class: _none
                    rounded_corner_bottom_right:
                      class: _none
                  box_shadow:
                    class: null
                  scroll_effects:
                    class: null
        third_party_settings: {  }
id: node.autoridades.teaser
targetEntityType: node
bundle: autoridades
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  addtoany: true
  field_adjuntos: true
  field_cargo: true
  field_copete: true
  field_correo_electronico: true
  field_imagen_destacada: true
  field_telefono: true
  langcode: true

